body { margin: 0; padding:0; font-size:18px; color: #fff; background-color: #000; }
html { min-height: 100%; margin-bottom: 1px; }
body { font-family: "Verdana", "Arial", "Helvetica", sans-serif; } 
table { font-size: 12px; line-height: 14px; font-family:verdana,geneva,arial,sans-serif; }

div#footer { float:left; width: 100%; color:#000; background-color: #ffa; padding:5px; font-size: 12px; line-height: 32px; text-align: center; 
     border-width: 2px 0px 4px 0px; border-style: solid; border-color: #000 #004 #008 #00f;
 background: -moz-linear-gradient(top, #000 0%, #004 50%, #008 100%);
 background: -ms-linear-gradient(top, #000 0%, #004 50%, #008 100%);
 background: -o-linear-gradient(top, #000 0%, #004 50$, #008 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000), color-stop(50%,#004), color-stop(100%, #008));
 background: -webkit-linear-gradient(top,#000 0%, #004 50%, #008 100%);
 background: linear-gradient(top, #000 0%, #004 50%, #008 100%);
}

a.footer   { color:#fff; padding:10px; text-decoration: none; font-size: 15px; line-height: 18px; }
div#header { width: 100%; color:#fff; background-color: #004; padding:0px; font-size: 12px; line-height: 12px; text-align: center; }

h2 { color: #000; text-align: center; 
 background: -moz-linear-gradient(top, #000 0%, #004 50%, #008 100%);
 background: -ms-linear-gradient(top, #000 0%, #004 50%, #008 100%);
 background: -o-linear-gradient(top, #000 0%, #004 50$, #008 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000), color-stop(50%,#004), color-stop(100%, #008));
 background: -webkit-linear-gradient(top,#000 0%, #004 50%, #008 100%);
 background: linear-gradient(top, #000 0%, #004 50%, #008 100%);
}

h1 { font-size:100px; color: #fff; text-align: center; border-width: 2px 4px 4px 0px; border-style: solid; border-color: #00f #00f #005 #008;
 background: -moz-linear-gradient(top, #000 0%, #004 50%, #008 100%);
 background: -ms-linear-gradient(top, #000 0%, #004 50%, #008 100%);
 background: -o-linear-gradient(top, #000 0%, #004 50$, #008 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000), color-stop(50%,#004), color-stop(100%, #008));
 background: -webkit-linear-gradient(top,#000 0%, #004 50%, #008 100%);
 background: linear-gradient(top, #000 0%, #004 50%, #008 100%);
}

img {border: 2px solid #ff0; background:#fff; padding:5px; margin: 0px 10px 0px 0px; }

